Skip to Content

sapcc-2.9.0.2-windows-x64.msi

hello

i have windows 10 and cannot uninstall the above version. once system is asking of jdk 1.7 or 1.8 or after the file above.

i want implement the version 2.10 sapcc and must uninstall the old version before.

many thanks for your fast help.

Nick

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer